Subject: Re: Mercurial's only true "plugin" extension: inotify... and can it be done in Git?

From: Jakub Narebski <[email-masked]>
Date: Tue, 11 Mar 2008 11:00:08 +0100

Andreas Ericsson wrote:
> Jakub Narebski wrote:
> > 
> > Mercurial extension | git equivalent (or proposal)
> > --------------------+------------------------------------
> > bisect              | git-bisect
> > 
> > Footnotes:
> > ==========
> > (*) Directly inspired by git feature
> > (!) No direct equivalent, would be quite a work to add
> > (!!!) No equivalent, don't know if possible
> > 
> 
> IIRC, bisect should have a star here (or five, as it's a killer
> feature). 

I was not sure if bisect extension didn't come to Mercurial from/via  
BitKeeper; IIRC it was added at request of Linux kernel, but I might be 
mistaken...

So in short: the star isn't here because I was not sure.

-- 
Jakub Narebski
Poland